EDIT - bug #9371

Media bulk does not persist data anymore
01/08/2021 07:38 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: critical Found in Version:
Description

except for create and delete

| tested for title, description, uri, supplemental data = > nothing worked

This is critical and should be fixed immediately.

Related issues:

Related to EDIT - feature request #9370: Search in media bulk editor should i... New
Related to EDIT - bug #9372: in media details view unprotected title cache is... Closed
Related to EDIT - feature request #9380: It is not possible to show MediaRepr... New

Associated revisions

Revision 0ef0103a - 01/13/2021 11:36 AM - Katja Luther

fix #9371: fix save in media bulk editor

History

#1 - 01/08/2021 07:39 PM - Andreas Miller

- Related to feature request #9370: Search in media bulk editor should include search on URI added

#2 - 01/08/2021 07:48 PM - Andreas Miller

- Related to bug #9372: in media details view unprotected title cache is not updated when underlying data is changed added

#3 - 01/08/2021 07:49 PM - Andreas Miller

See also related tickets when fixing this.

#4 - 01/11/2021 10:14 PM - Andreas Miller

- Related to feature request #9380: It is not possible to show MediaRepresentation(Part) supplemental data added

#5 - 01/13/2021 11:36 AM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|0ef0103a664888c0e398b9ab5f83b0c170c5a599.

#6 - 01/13/2021 11:41 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

please review

#7 - 01/21/2021 10:53 AM - Andreas Mdiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100
